.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "020";
  height: 0px;
  display: block;
  overflow: hidden;
  clear: both;
}
.ljban {
  width: 100%;
  height: 500px;
  background: url(bann.png) no-repeat center;
  background-size: 100% 100%;
}
.ljban-con {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  background: url(ban1.png) no-repeat right 80px;
}
.ljban-con P {
  color: #ffffff;
  font-weight: 700;
  font-size: 28px;
}
.ljban-con P:first-child {
  font-weight: 700;
  font-size: 52px;
  letter-spacing: 3px;
  padding: 110px 0 60px 0;
}
.ljban-sqty {
  width: 144px;
  height: 50px;
  background: url(sqty.png) no-repeat center;
  line-height: 50px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  margin-top: 60px;
}
.ljban-sqty a {
  color: #ffffff;
}
.lj-box {
  width: 100%;
  background: url(bg.png) no-repeat center;
  background-size: 100% 100%;
}
.syh {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.syh-l {
  float: left;
  width: 590px;
  padding-top: 166px;
  padding-left: 40px;
}
.syh-l p {
  font-weight: 500;
  font-size: 48px;
  color: #333333;
}
.syh-l p:last-child {
  font-weight: 400;
  font-size: 18px;
  padding-top: 38px;
}
.syh-l p span {
  color: #fa6400;
}
.syh-r {
  float: left;
  width: 593px;
  height: 361px;
  margin-top: 35px;
}
.zyck {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
  background-image: linear-gradient(180deg, #ffffff 0%, #ffffff38 98%);
  border-radius: 20px 20px 0 0;
}
.zyck-l {
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  float: left;
  margin-top: 40px;
  margin-left: 20px;
  padding: 80px 30px 10px 30px;
}
.zyck-r {
  float: left;
  width: 450px;
  margin-left: 52px;
  margin-top: 166px;
}
.zyck-r {
  font-size: 18px;
  color: #333333;
}
.zyck-r p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding-bottom: 38px;
}
.zyck-r span {
  color: #fa6400;
}
.zyck-l-l {
  width: 116px;
  float: left;
}
.zyck-l-l ul li {
  width: 100%;
  height: 28px;
  font-weight: 500;
  font-size: 9px;
  color: #333333;
  padding-left: 20px;
  line-height: 28px;
}
.zyck-l-l ul li.hover {
  background: #e5f2ff;
  color: #2a8ff7;
}
.zyck-l-r {
  float: right;
  width: 446px;
  background: #eff6ff;
  padding: 5px 10px;
}
.zyck-l-r-title {
  width: 49px;
  height: 18px;
  background: #2a8ff7;
  border-radius: 3.6px;
  line-height: 18px;
  font-size: 8.1px;
  color: #ffffff;
}
.zyck-l-r-title img {
  padding: 5px 5px 5px 10px;
  display: inline-block;
  float: left;
}
.zyck-l-r-title span {
  display: inline-block;
  float: left;
}
.zyck-l-r-list ul {
  margin-top: 7px;
  margin-left: -10px;
}
.zyck-l-r-list ul li {
  width: 133.8px;
  height: 70px;
  background: #fbfbff;
  border: 0.5px solid #c7dfff;
  margin-left: 2.3%;
  margin-bottom: 10px;
  float: left;
  padding: 0 10px;
  font-size: 6px;
  color: #999999;
}
.zyck-l-r-list ul li .title {
  width: 100%;
  height: 16px;
  line-height: 16px;
  font-weight: 400;
  font-size: 8px;
  color: #333330;
  background: url(zyck.png) no-repeat center left;
  padding-left: 22px;
  margin-top: 5px;
}
.zyck-l-r-list ul li .ftitle {
  padding-left: 22px;
}
.zyck-l-r-list ul li .num {
  font-weight: 500;
  font-size: 10px;
  padding-left: 22px;
  padding-top: 4px;
}
.zyck-l-r-list ul li .name {
  line-height: 10px;
}
.zyck-l-r-list {
  width: 100%;
}
.swsb {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.swsb-l {
  width: 440px;
  float: left;
  padding-left: 40px;
}
.swsb-l p {
  font-size: 18px;
}
.swsb-l p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding: 166px 0 38px 0;
}
.swsb-l p span {
  color: #fa6400;
}
.swsb-r {
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  float: right;
  margin-right: 50px;
  padding: 88px 40px 0px 40px;
  margin-top: 40px;
}
.swsb-r-con {
  width: 550px;
  height: 262px;
  background: #f2f2f7;
  border-radius: 16px;
  padding: 13px 15px 0 20px;
}
.swsb-r-title {
  height: 20px;
  line-height: 20px;
}
.swsb-r-title-l {
  float: left;
  font-weight: 500;
  font-size: 12px;
}

.swsb-r-title-r {
  float: right;
  font-size: 9px;
}
.swsb-r-title-r ul li {
  float: left;
  margin-left: 8px;
}
.swsb-r-title-r ul .swsb-r-ss {
  width: 22px;
  height: 20px;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  text-align: center;
  padding-top: 2px;
}
.swsb-r-title-r ul .swsb-r-fyr {
  width: 91px;
  height: 20px;
  background: url(swsb5.png) no-repeat center;
  font-weight: 400;
  font-size: 9px;
  color: #ffffff;
}
.swsb-r-title-r ul .swsb-r-fyr img {
  padding: 5px 8px 0 11px;
}
.swsb-r-title-r ul .swsb-r-ai {
  width: 57px;
  height: 20px;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  font-size: 9px;
  color: #4e7bf9;
}
.swsb-r-title-r ul .swsb-r-ai img {
  padding: 5px 4px 0 7px;
  display: inline-block;
  float: left;
}
.swsb-r-title-r ul .swsb-r-ai span {
  display: inline-block;
  float: left;
}
.swsb-r-list-l {
  width: 21px;
  height: 21px;
  float: left;
}
.swsb-r-list ul li {
  margin-top: 16px;
}
.swsb-r-list-r {
  float: right;
  width: 483px;
}
.swsb-r-list-r p {
  font-weight: 500;
  font-size: 9px;
  color: #333333;
}
.swsb-r-list-r p:last-child {
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 14px;
  margin-top: 6px;
  padding: 6px 10px;
}
.aigz {
  width: 1200px;
  height: 450px;
  background-image: linear-gradient(180deg, #ffffff 0%, #ffffff38 98%);
  border-radius: 20px 20px 0 0;
  margin: 0 auto;
}
.aigz-l {
  float: left;
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  padding: 88px 40px 0px 40px;
  margin-top: 40px;
  margin-left: 20px;
}
.aigz-list {
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  padding: 10px;
  margin-top: 8px;
}
.aigz-list p {
  font-size: 7px;
  line-height: 14px;
  color: #666666;
}
.aigz-list p:last-child {
  color: #4e7bf9;
  padding: 0;
}
.aigz-list-xian span {
  display: block;
  float: left;
  width: 34px;
  height: 17px;
  line-height: 17px;
}
.aigz-list-xian span:last-child {
  width: 429px;
  height: 1px;
  border: 1px dashed #e3e3e3;
  margin-top: 8px;
}
.aigz-list-ss {
  width: 321px;
  height: 6px;
  background: #deeafc;
  border-radius: 5px;
  margin-bottom: 3px;
}
.aigz-list-ss1 {
  width: 399px;
  height: 6px;
  opacity: 0.7;
  background: #deeafc;
  border-radius: 5px;
  margin-top: 3px;
}
.aigz-l .swsb-r-list ul li {
  margin-top: 10px;
}
.aigz-r {
  float: left;
  width: 470px;
  margin-left: 52px;
  margin-top: 166px;
  font-size: 18px;
  color: #333333;
}
.aigz-r p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding-bottom: 38px;
}
.aigz-r span {
  color: #fa6400;
}
.aigz-l .swsb-r-title-r ul .swsb-r-fyr {
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  color: #4e7bf9;
}
.aigz-l .swsb-r-title-r ul .swsb-r-ai {
  background: url(aigz2.png) no-repeat center;
  color: #ffffff;
}
.znhy {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.znhy-l {
  width: 460px;
  float: left;
  padding-left: 40px;
}
.znhy-l p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding: 166px 0 38px 0;
}
.znhy-l p {
  font-size: 18px;
}
.znhy-l p span {
  color: #fa6400;
}
.znhy-r {
  float: right;
  width: 433px;
  height: 400px;
  background-image: linear-gradient(
    180deg,
    #ffffff 3%,
    #fbfcfe9c 47%,
    #f7f9fd00 100%,
    #f7f9fd00 100%
  );
  box-shadow: 0 -5px 20px 0 #071d6b0d;
  border-radius: 16px 16px 0 0;
  margin-right: 117px;
  margin-top: 50px;
  padding: 0 13px 0 17px;
}
.znhy-r-title {
  height: 20px;
  line-height: 20px;
  margin-top: 8px;
}
.znhy-r-title-l {
  float: left;
  font-weight: 500;
  font-size: 12px;
  color: #333333;
}
.znhy-r-title-r {
  float: right;
  width: 57px;
  height: 20px;
  background: #ffffff;
  border: 1px solid #2b52ff4f;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  text-align: center;
  font-weight: 400;
  font-size: 9px;
  color: #4e7bf9;
}
.znhy-r-gjc {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  padding-top: 10px;
  line-height: 10px;
}
.znhy-r-gjc-list ul {
  margin-left: -4px;
  margin-top: 3px;
}
.znhy-r-gjc-list ul li {
  float: left;
  height: 15px;
  background: #e8eeffcf;
  border-radius: 4px;
  line-height: 15px;
  padding: 0 6px;
  font-size: 7px;
  color: #4e7bf9;
  letter-spacing: 0;
  margin-left: 4px;
  margin-top: 4px;
}
.znhy-r-zy {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  line-height: 10px;
  margin-top: 10px;
  background: url(fyr.png) no-repeat center right;
}
.znhy-r-zy-list {
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 12px;
  margin-top: 5px;
}
.znhy-r-fyr {
  border-bottom: 1px solid #ebebeb;
  margin-top: 10px;
  background: url(fyr.png) no-repeat center right;
}
.znhy-r-fyr ul li {
  float: left;
  font-weight: 400;
  font-size: 10px;
  color: #999999;
  margin-right: 10px;
  padding-bottom: 8px;
  line-height: 10px;
}
.znhy-r-fyr ul li.hover {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  border-bottom: 1px solid #4e7bf9;
}
.znhy-r-fyr-list-r {
  float: right;
  width: 340px;
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 12px;
}
.znhy-r-fyr-list ul li {
  padding: 6px 10px;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  margin-top: 8px;
}
.znhy-r-fyr-list-l {
  width: 22px;
  float: left;
}
.znhy-r-fyr-list-l p:last-child {
  font-weight: 500;
  font-size: 7px;
  color: #333333;
  padding-top: 8px;
}
.znhy-r-fyr-list-l p:first-child {
  width: 16px;
  height: 16px;
  margin: 0 auto;
}
.znhy-r-fyr-list-l p:first-child img {
  width: 100%;
  height: 100%;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "020";
  height: 0px;
  display: block;
  overflow: hidden;
  clear: both;
}
.ljban {
  width: 100%;
  height: 500px;
  background: url(bann.png) no-repeat center;
  background-size: 100% 100%;
}

.ljban-sqty a {
  color: #ffffff;
}

.syh {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.syh-l {
  float: left;
  width: 590px;
  padding-top: 166px;
  padding-left: 40px;
}
.syh-l p {
  font-weight: 500;
  font-size: 48px;
  color: #333333;
}
.syh-l p:last-child {
  font-weight: 400;
  font-size: 18px;
  padding-top: 38px;
}
.syh-l p span {
  color: #fa6400;
}
.syh-r {
  float: left;
  width: 593px;
  height: 361px;
  margin-top: 35px;
}
.zyck {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
  background-image: linear-gradient(180deg, #ffffff 0%, #ffffff38 98%);
  border-radius: 20px 20px 0 0;
}
.zyck-l {
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  float: left;
  margin-top: 40px;
  margin-left: 20px;
  padding: 80px 30px 10px 30px;
}
.zyck-r {
  float: right;
  width: 450px;
  margin-left: 0px;
  margin-right: 40px;
  margin-top: 166px;
}
.zyck-r {
  font-size: 18px;
  color: #333333;
}
.zyck-r p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding-bottom: 38px;
}
.zyck-r span {
  color: #fa6400;
}
.zyck-l-l {
  width: 116px;
  float: left;
}
.zyck-l-l ul li {
  width: 100%;
  height: 28px;
  font-weight: 500;
  font-size: 9px;
  color: #333333;
  padding-left: 20px;
  line-height: 28px;
}
.zyck-l-l ul li.hover {
  background: #e5f2ff;
  color: #2a8ff7;
}
.zyck-l-r {
  float: right;
  width: 446px;
  background: #eff6ff;
  padding: 5px 10px;
}
.zyck-l-r-title {
  width: 49px;
  height: 18px;
  background: #2a8ff7;
  border-radius: 3.6px;
  line-height: 18px;
  font-size: 8.1px;
  color: #ffffff;
}
.zyck-l-r-title img {
  padding: 5px 5px 5px 10px;
  display: inline-block;
  float: left;
}
.zyck-l-r-title span {
  display: inline-block;
  float: left;
}
.zyck-l-r-list ul {
  margin-top: 7px;
  margin-left: -10px;
}
.zyck-l-r-list ul li {
  width: 133.8px;
  height: 70px;
  background: #fbfbff;
  border: 0.5px solid #c7dfff;
  margin-left: 10px;
  margin-bottom: 10px;
  float: left;
  padding: 0 10px;
  font-size: 6px;
  color: #999999;
}
.zyck-l-r-list ul li .title {
  width: 100%;
  height: 16px;
  line-height: 16px;
  font-weight: 400;
  font-size: 8px;
  color: #333330;
  background: url(zyck.png) no-repeat center left;
  padding-left: 22px;
  margin-top: 5px;
}
.zyck-l-r-list ul li .ftitle {
  padding-left: 22px;
}
.zyck-l-r-list ul li .num {
  font-weight: 500;
  font-size: 10px;
  padding-left: 22px;
  padding-top: 4px;
}
.zyck-l-r-list ul li .name {
  line-height: 10px;
}
.zyck-l-r-list {
  width: 100%;
}
.swsb {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.swsb-l {
  width: 440px;
  float: left;
  padding-left: 40px;
}
.swsb-l p {
  font-size: 18px;
}
.swsb-l p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding: 166px 0 38px 0;
}
.swsb-l p span {
  color: #fa6400;
}
.swsb-r {
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  float: right;
  margin-right: 50px;
  padding: 88px 40px 0px 40px;
  margin-top: 40px;
}
.swsb-r-con {
  width: 550px;
  height: 262px;
  background: #f2f2f7;
  border-radius: 16px;
  padding: 13px 15px 0 20px;
}
.swsb-r-title {
  height: 20px;
  line-height: 20px;
}
.swsb-r-title-l {
  float: left;
  font-weight: 500;
  font-size: 12px;
}

.swsb-r-title-r {
  float: right;
  font-size: 9px;
}
.swsb-r-title-r ul li {
  float: left;
  margin-left: 8px;
}
.swsb-r-title-r ul .swsb-r-ss {
  width: 22px;
  height: 20px;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  text-align: center;
  padding-top: 2px;
}
.swsb-r-title-r ul .swsb-r-fyr {
  width: 91px;
  height: 20px;
  background: url(swsb5.png) no-repeat center;
  font-weight: 400;
  font-size: 9px;
  color: #ffffff;
}
.swsb-r-title-r ul .swsb-r-fyr img {
  padding: 5px 8px 0 11px;
}
.swsb-r-title-r ul .swsb-r-ai {
  width: 57px;
  height: 20px;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  font-size: 9px;
  color: #4e7bf9;
}
.swsb-r-title-r ul .swsb-r-ai img {
  padding: 5px 4px 0 7px;
  display: inline-block;
  float: left;
}
.swsb-r-title-r ul .swsb-r-ai span {
  display: inline-block;
  float: left;
}
.swsb-r-list-l {
  width: 21px;
  height: 21px;
  float: left;
}
.swsb-r-list ul li {
  margin-top: 16px;
}
.swsb-r-list-r {
  float: right;
  width: 483px;
}
.swsb-r-list-r p {
  font-weight: 500;
  font-size: 9px;
  color: #333333;
}
.swsb-r-list-r p:last-child {
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 14px;
  margin-top: 6px;
  padding: 6px 10px;
}
.aigz {
  width: 1200px;
  height: 450px;
  background-image: linear-gradient(180deg, #ffffff 0%, #ffffff38 98%);
  border-radius: 20px 20px 0 0;
  margin: 0 auto;
}
.aigz-l {
  float: left;
  width: 630px;
  height: 384px;
  background: url(zyck-l.png) no-repeat center;
  padding: 88px 40px 0px 40px;
  margin-top: 40px;
  margin-left: 20px;
}
.aigz-list {
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  padding: 10px;
  margin-top: 8px;
}
.aigz-list p {
  font-size: 7px;
  line-height: 14px;
  color: #666666;
}
.aigz-list p:last-child {
  color: #4e7bf9;
  padding: 0;
}
.aigz-list-xian span {
  display: block;
  float: left;
  width: 34px;
  height: 17px;
  line-height: 17px;
}
.aigz-list-xian span:last-child {
  width: 429px;
  height: 1px;
  border: 1px dashed #e3e3e3;
  margin-top: 8px;
}
.aigz-list-ss {
  width: 100%;
  height: 6px;
  background: #deeafc;
  border-radius: 5px;
  margin-bottom: 3px;
}
.aigz-list-ss1 {
  width: 100%;
  height: 6px;
  opacity: 0.7;
  background: #deeafc;
  border-radius: 5px;
  margin-top: 3px;
}
.aigz-l .swsb-r-list ul li {
  margin-top: 10px;
}
.aigz-r {
  float: right;
  width: 470px;
  margin-left: 0px;
  margin-right: 40px;
  margin-top: 166px;
  font-size: 18px;
  color: #333333;
}
.aigz-r p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding-bottom: 38px;
}
.aigz-r span {
  color: #fa6400;
}
.aigz-l .swsb-r-title-r ul .swsb-r-fyr {
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  color: #4e7bf9;
}
.aigz-l .swsb-r-title-r ul .swsb-r-ai {
  background: url(aigz2.png) no-repeat center;
  color: #ffffff;
}
.znhy {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
}
.znhy-l {
  width: 460px;
  float: left;
  padding-left: 40px;
}
.znhy-l p:first-child {
  font-weight: 500;
  font-size: 48px;
  padding: 166px 0 38px 0;
}
.znhy-l p {
  font-size: 18px;
}
.znhy-l p span {
  color: #fa6400;
}
.znhy-r {
  float: right;
  width: 433px;
  height: 400px;
  background-image: linear-gradient(
    180deg,
    #ffffff 3%,
    #fbfcfe9c 47%,
    #f7f9fd00 100%,
    #f7f9fd00 100%
  );
  box-shadow: 0 -5px 20px 0 #071d6b0d;
  border-radius: 16px 16px 0 0;
  margin-right: 117px;
  margin-top: 50px;
  padding: 0 13px 0 17px;
}
.znhy-r-title {
  height: 20px;
  line-height: 20px;
  margin-top: 8px;
}
.znhy-r-title-l {
  float: left;
  font-weight: 500;
  font-size: 12px;
  color: #333333;
}
.znhy-r-title-r {
  float: right;
  width: 57px;
  height: 20px;
  background: #ffffff;
  border: 1px solid #2b52ff4f;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  text-align: center;
  font-weight: 400;
  font-size: 9px;
  color: #4e7bf9;
}
.znhy-r-gjc {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  padding-top: 10px;
  line-height: 10px;
}
.znhy-r-gjc-list ul {
  margin-left: -4px;
  margin-top: 3px;
}
.znhy-r-gjc-list ul li {
  float: left;
  height: 15px;
  background: #e8eeffcf;
  border-radius: 4px;
  line-height: 15px;
  padding: 0 6px;
  font-size: 7px;
  color: #4e7bf9;
  letter-spacing: 0;
  margin-left: 4px;
  margin-top: 4px;
}
.znhy-r-zy {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  line-height: 10px;
  margin-top: 10px;
  background: url(fyr.png) no-repeat center right;
}
.znhy-r-zy-list {
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 12px;
  margin-top: 5px;
}
.znhy-r-fyr {
  border-bottom: 1px solid #ebebeb;
  margin-top: 10px;
  background: url(fyr.png) no-repeat center right;
}
.znhy-r-fyr ul li {
  float: left;
  font-weight: 400;
  font-size: 10px;
  color: #999999;
  margin-right: 10px;
  padding-bottom: 8px;
  line-height: 10px;
}
.znhy-r-fyr ul li.hover {
  font-weight: 500;
  font-size: 10px;
  color: #333333;
  border-bottom: 1px solid #4e7bf9;
}
.znhy-r-fyr-list-r {
  float: right;
  width: 340px;
  font-weight: 400;
  font-size: 7px;
  color: #666666;
  line-height: 12px;
}
.znhy-r-fyr-list ul li {
  padding: 6px 10px;
  width: 100%;
  background: #ffffff;
  box-shadow: 0 2px 4px 0 #00000005;
  border-radius: 4px;
  margin-top: 8px;
}
.znhy-r-fyr-list-l {
  width: 22px;
  float: left;
}
.znhy-r-fyr-list-l p:last-child {
  font-weight: 500;
  font-size: 7px;
  color: #333333;
  padding-top: 8px;
}
.znhy-r-fyr-list-l p:first-child {
  width: 16px;
  height: 16px;
  margin: 0 auto;
}
.znhy-r-fyr-list-l p:first-child img {
  width: 100%;
  height: 100%;
}

.aigz-list {
  padding: 0.5rem;
}
.aigz-list p {
  font-size: 0.6875rem;
  line-height: 1.125rem;
}
.aigz-list-xian span:last-child {
  width: 100%;
  margin-top: 0.5rem;
}

/* 移动端适配 */
@media only screen and (max-width: 1199px) {
  /* 智能会议纪要 */
  .znhy-r {
    width: 100%;
    height: auto;
    margin: 1.25rem 0 0 0;
    padding: 0.9375rem;
  }
  .znhy-r-gjc-list ul li {
    font-size: 0.625rem;
    height: 1.25rem;
    line-height: 1.25rem;
    padding: 0 0.5rem;
  }
  .znhy-r-fyr-list-r {
    width: calc(100% - 2.5rem);
  }
  .znhy-r-fyr ul li {
    font-size: 0.75rem;
    margin-right: 0.9375rem;
  }
  .znhy-r-fyr-list ul li {
    padding: 0.5rem;
  }
  .znhy-r-fyr-list-l {
    width: 1.875rem;
  }
  .zyck-l-l ul li.hover {
    background: none;
    color: #333;
  }
  .bt-box-1200 {
    width: 100%;
  }
  .swsb-r-con {
    overflow: hidden;
  }
  .swsb-r-list-r {
    width: calc(100% - 3.875rem) !important;
  }
  .swsb-r-title-r ul .swsb-r-fyr {
    width: 8rem !important;
  }
  .swsb-r-title-r ul .swsb-r-ai {
    width: 5.5rem !important;
  }
  .ljban {
    height: 16rem !important;
    background-size: cover;
  }
  .zyck-l-l ul li.hover {
    background: none;
    color: #333;
  }
  /* banner */
  .ljban {
    height: 20rem !important;
    background-size: cover;
  }
  .ljban-con {
    width: 100%;
    background: none;
    padding: 0 1.25rem;
    height: 20rem;
    background-size: 50% !important;
  }
  .ljban-con p:first-child {
    font-size: 2.5rem !important;
    padding: 4.625rem 2rem 0 !important;
  }
  .ljban-con p:nth-child(2) {
    font-size: 1.5rem;
    padding: 0 2rem;
    margin-top: 1rem;
    width: 50%;
  }
  .ljban-sqty {
    margin-top: 1.875rem;
    margin-left: 2rem;
    height: 4rem;
    width: 10rem;
    line-height: 4rem;
    border-radius: 1rem;
  }

  /* 主体容器 */
  .lj-box {
    width: 100%;
    background-size: 100% 100%;
    padding: 2rem 0;
  }

  /* 公共模块容器样式 */
  .syh,
  .zyck,
  .swsb,
  .aigz,
  .znhy {
    width: 93.2%;
    height: auto;
    padding: 1.25rem;
    margin: 0 3.2% 2rem;
    background: #fff;
    border-radius: 1rem;
  }
  .zyck,
  .aigz {
    border-radius: 1.25rem;
  }

  /* 公共内容区样式 */
  .syh-l,
  .zyck-r,
  .swsb-l,
  .aigz-r,
  .znhy-l {
    width: 100%;
    padding: 0.625rem 0;
    text-align: center;
    margin: 0;
  }

  /* 公共标题样式 */
  .syh-l p:first-child,
  .zyck-r p:first-child,
  .swsb-l p:first-child,
  .aigz-r p:first-child,
  .znhy-l p:first-child {
    font-size: 1.875rem;
    color: #333333;
    font-weight: 600;
    line-height: 2.625rem;
    margin-bottom: 1.5rem;
    padding-bottom: 0;
    padding-top: 0;
  }

  /* 公共描述样式 */
  .syh-l p:last-child,
  .zyck-r p:last-child,
  .swsb-l p:last-child,
  .aigz-r p:last-child,
  .znhy-l p:last-child {
    font-size: 1.5rem;
    color: #666666;
    line-height: 2.25rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 1.5rem;
    padding-top: 0;
  }

  /* 私有化部署 */
  .syh-r {
    width: 100%;
    height: auto;
    margin-top: 1.25rem;
  }
  .syh-r img {
    width: 100%;
    height: auto;
  }

  /* 专有词库 */
  .zyck-l {
    width: 100%;
    height: auto;
    background: none;
    margin: 0;
    padding: 1.25rem 0.625rem;
  }
  .zyck-l-l {
    width: 100%;
  }
  .zyck-l-l ul li {
    font-size: 1.75rem;
    padding: 0;
    width: 33.333%;
    line-height: 3.5rem;
    height: 3.5rem;
    float: left;
    text-align: center;
  }
  .zyck-l-r {
    width: 100%;
    margin-top: 0.9375rem;
  }
  .zyck-l-r-list ul li {
    width: 46.4%;
    height: auto;
    padding: 0.625rem;
    margin-left: 3.2%;
  }

  /* 声纹识别 */
  .swsb-r {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: none;
  }
  .swsb-r-con {
    width: 100%;
    height: auto;
    padding: 0.75rem;
  }
  .swsb-r-title {
    height: auto;
    margin-bottom: 0.625rem;
  }
  .swsb-r-title-l {
    font-size: 0.875rem;
  }
  .swsb-r-title-r {
    font-size: 0.75rem;
  }
  .swsb-r-title-r ul li {
    margin-left: 0.3125rem;
  }
  .swsb-r-title-r ul .swsb-r-fyr {
    width: 8rem;
    font-size: 0.5rem;
  }
  .swsb-r-title-r ul .swsb-r-ai {
    width: 6.125rem;
    font-size: 0.5rem;
  }
  .swsb-r-list-r {
    width: calc(100% - 3.5rem);
  }
  .swsb-r-list ul li {
    margin-top: 0.75rem;
  }
  .swsb-r-list-r p {
    font-size: 0.75rem;
  }
  .swsb-r-list-r p:last-child {
    font-size: 0.6875rem;
    line-height: 1.125rem;
  }

  /* AI规整 */
  .aigz-l {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 1.25rem 0.9375rem;
  }
  .aigz-list {
    padding: 0.5rem;
  }
  .aigz-list p {
    font-size: 0.6875rem;
    line-height: 1.125rem;
  }
  .aigz-list-xian span:last-child {
    width: 100%;
    margin-top: 0.5rem;
  }

  /* 智能会议纪要 */
  .znhy-r {
    width: 100%;
    height: auto;
    margin: 1.25rem 0 0 0;
    padding: 0.9375rem;
  }
  .znhy-r-gjc-list ul li {
    font-size: 0.625rem;
    height: 1.25rem;
    line-height: 1.25rem;
    padding: 0 0.5rem;
  }
  .znhy-r-fyr-list-r {
    width: calc(100% - 2.5rem);
  }
  .znhy-r-fyr ul li {
    font-size: 0.75rem;
    margin-right: 0.9375rem;
  }
  .znhy-r-fyr-list ul li {
    padding: 0.5rem;
  }
  .znhy-r-fyr-list-l {
    width: 1.875rem;
  }
}